<!doctype html>
<html lang="ru">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS, then Main CSS -->
    <link rel="stylesheet" href="./assets/css/fontawesome/all.min.css">
    <link rel="stylesheet" href="./assets/fonts/font/stylesheet.css">
    <link rel="stylesheet" href="./assets/css/default.css">
    <link rel="stylesheet" href="./assets/css/header.css">
    <link rel="stylesheet" href="./assets/css/main.css">
    <link rel="stylesheet" href="./assets/css/media.css">
    <!-- Page title -->
    <title>Online Gym - Awwards-none</title>
</head>

<body>
    <!-- Header -->
    <header class="nav-user">
        <div class="logo">
            <img src="./assets/img/header/toggle.png" class="togglebtn" alt="">
            <a class="navbar-brand" href="#"><img src="./assets/img/header/logo.svg" class="d-inline-block align-top"
                    alt=""></a>
        </div>
        <div class="user-bar">
            <div class="search">
                <input type="text" class="searchTerm" placeholder="Поиск занятий, например йога">
                <button type="submit" class="searchButton">
                    <i class="fas fa-search"></i>
                </button>
            </div>
            <div class="user-right-menu">
                <p class="btn-calendar"><a href="#"><span>Календарь</span> <img src="./assets/img/header/Calendar.svg"
                            alt=""></a></p>
                <div class="dropdown">
                    <input class="dropdown-toggle" type="text">
                    <div class="dropdown-text">
                        <img src="./assets/img/header/lang.svg" alt="">
                        <span>Ru</span>
                    </div>
                    <ul class="dropdown-content">
                        <a class="dropdown-item" href="#">Ua</a>
                        <a class="dropdown-item" href="#">En</a>
                    </ul>
                </div>
                <div class="user-account-login">
                    <div class="user-name">
                        <h3 class="user-name-display">Алёна Кнопочкина</h3>
                        <p class="user-email-display">Misterolympia@gmail.com</p>
                    </div>
                    <div class="user-avatar">
                        <img src="./assets/img/header/user-avatar.png" alt="">
                    </div>
                </div>
            </div>

        </div>
    </header>
    <main class="user-main">
        <div class="menu-user">
            <div class="bar-top">
                <h2 class="user-menu-title">Мои программы</h2>
                <ul class="user-menu-items">
                    <li class="user-menu-item"><a href="#">Питание</a></li>
                    <li class="user-menu-item active"><a href="#">Достижения</a></li>
                    <li class="user-menu-item"><a href="#">Личная информация</a></li>
                    <li class="user-menu-item"><a href="#">Моя подписка</a></li>
                    <li class="user-menu-item"><a href="#">Моя Выход</a></li>
                </ul>
            </div>
            <div class="bar-bottom">
                <h2 class="user-menu-title-pod">Подписка</h2>
                <p class="daly-pod"><span class="daly-pod-info">Осталось дней:</span><span
                        class="daly-pod-day">323/365</span></p>
                <div class="gradient"></div>
                <p class="btn-podpis"><a href="#">Продлить</a></p>
            </div>
        </div>
        <div class="content">
            <h1>Достижения</h1>
            <div class="content-awwards-none">
                <div class="awards-item">
                    <div class="awards-box">
                        <img src="./assets/img/awwards/none-awards.png" alt="">
                        <h2>Абсолютли</h2>
                        <p>Награда после пройденной программы</p>
                    </div>
                </div>
                <div class="awards-item">
                    <div class="awards-box">
                        <img src="./assets/img/awwards/none-awards.png" alt="">
                        <h2>Абсолютли</h2>
                        <p>Награда после пройденной программы</p>
                    </div>
                </div>
                <div class="awards-item">
                    <div class="awards-box">
                        <img src="./assets/img/awwards/none-awards.png" alt="">
                        <h2>Абсолютли</h2>
                        <p>Награда после пройденной программы</p>
                    </div>
                </div>
                <div class="awards-item">
                    <div class="awards-box">
                        <img src="./assets/img/awwards/none-awards.png" alt="">
                        <h2>Абсолютли</h2>
                        <p>Награда после пройденной программы</p>
                    </div>
                </div>
                <div class="awards-item">
                    <div class="awards-box">
                        <img src="./assets/img/awwards/none-awards.png" alt="">
                        <h2>Абсолютли</h2>
                        <p>Награда после пройденной программы</p>
                    </div>
                </div>
                <div class="awards-item">
                    <div class="awards-box">
                        <img src="./assets/img/awwards/none-awards.png" alt="">
                        <h2>Абсолютли</h2>
                        <p>Награда после пройденной программы</p>
                    </div>
                </div>
                <div class="awards-item">
                    <div class="awards-box">
                        <img src="./assets/img/awwards/none-awards.png" alt="">
                        <h2>Абсолютли</h2>
                        <p>Награда после пройденной программы</p>
                    </div>
                </div>
                <div class="awards-item">
                    <div class="awards-box">
                        <img src="./assets/img/awwards/none-awards.png" alt="">
                        <h2>Абсолютли</h2>
                        <p>Награда после пройденной программы</p>
                    </div>
                </div>
                <div class="awards-item">
                    <div class="awards-box">
                        <img src="./assets/img/awwards/none-awards.png" alt="">
                        <h2>Абсолютли</h2>
                        <p>Награда после пройденной программы</p>
                    </div>
                </div>
                <div class="awards-item">
                    <div class="awards-box">
                        <img src="./assets/img/awwards/none-awards.png" alt="">
                        <h2>Абсолютли</h2>
                        <p>Награда после пройденной программы</p>
                    </div>
                </div>
                <div class="awards-item">
                    <div class="awards-box">
                        <img src="./assets/img/awwards/none-awards.png" alt="">
                        <h2>Абсолютли</h2>
                        <p>Награда после пройденной программы</p>
                    </div>
                </div>
                <div class="awards-item">
                    <div class="awards-box">
                        <img src="./assets/img/awwards/none-awards.png" alt="">
                        <h2>Абсолютли</h2>
                        <p>Награда после пройденной программы</p>
                    </div>
                </div>
                <div class="awards-item">
                    <div class="awards-box">
                        <img src="./assets/img/awwards/none-awards.png" alt="">
                        <h2>Абсолютли</h2>
                        <p>Награда после пройденной программы</p>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <!-- footer -->
    <footer class="user-footer">
        <div class="fott-bootm">
            <div class="fot-soc-and-copy">
                <span class="copy">Copyright © 2018-2021 Online Gym project. All Rights Reserved.</span>
            </div>
            <div class="foot-record">
                <span class="copy copy-clon">Разработано:</span>
                <img src="./assets/img/footer/promodex-logo.svg" alt="">
            </div>
        </div>
    </footer>
    <!-- jQuery first, then Popper.js, then Bootstrap JS, then Main.js -->
    <script src="./assets/js/jquery/jquery.min.js"></script>
    <script src="./assets/js/header.js"></script>
</body>

</html>